メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
bill-emails
/
{emailId}
/
attachments
/
{fileName}
/
download-url
Get download URL for a bill email attachment
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/bill-emails/{emailId}/attachments/{fileName}/download-url \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/bill-emails/{emailId}/attachments/{fileName}/download-url"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/bill-emails/{emailId}/attachments/{fileName}/download-url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "url": "https://s3.amazonaws.com/bucket/path/to/file?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Expires=60&...",
  "expiresIn": 60
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
emailId
string
必須
fileName
string
必須

レスポンス

200 - application/json
url
string
必須
read-only
:

"https://s3.amazonaws.com/bucket/path/to/file?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Expires=60&..."

expiresIn
number
必須
read-only
:

60

最終更新日 2026年7月10日